- args:
    permission:
      allow_aggregations: false
      columns:
      - key
      - value
      computed_fields: []
      filter: {}
    role: user
    table:
      name: masterdata
      schema: public
  type: create_select_permission
